Adobe Drive CC og tidligere versioner er ikke kompatible og understøttes ikke af macOS Sierra.

Bemærk:

Adobe Drive er blevet udfaset med virkning fra den 11. december 2017. Du kan få flere oplysninger under Ofte stillede spørgsmål.

Berørte versioner Adobe Drive CC version 5.0.3 eller ældre
Operativsystem macOS 10.12 (Sierra)

Adobe anbefaler, at du udfører dine egne test på en partition, som ikke er til produktion, så du kan sikre, at det nye operativsystem fungerer sammen med hardwaren og driverne..

Problemer ved brug af Adobe Drive i macOS Sierra

Installation i macOS Sierra

Adobe Drive version 5.0.3 og ældre versioner kan ikke installeres i macOS 10.12 (Sierra), og følgende fejlmeddelelse vises:

Installationsprogrammet blev ikke initialiseret. Det kan skyldes, at der mangler en fil. Hent Adobe Support Advisor for at finde problemet.

adobe-drive-sierra

Download af Adobe Support Advisor mislykkes også, fordi hjælpeprogrammet er blevet udfaset.

Opgradering til macOS Sierra

Hvis Adobe Drive version 5.0.3 eller en ældre version er installeret på din computer, og du opgraderer til macOS Sierra, kan du ikke oprette forbindelse til et administrationssystem til digitale ressourcer, selvom programmet starter. Følgende fejlmeddelelse vises:

Der kunne ikke oprettes forbindelse til serveren". Detaljer: "Serveren med uuid <xxxx> kunne ikke aktiveres.

unable-to-connect-AEM-Assets

Løsning

Hvis du bruger en version af Adobe Drive, der er påvirket af dette problem, skal du beholde den aktuelle Mac OS X-version og ikke opdatere til macOS 10.12 (Sierra).

Dette arbejde har licens under en Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Opslag på Twitter™ og Facebook er ikke omfattet af vilkårene for Creative Commons.

Juridiske meddelelser   |   Politik for beskyttelse af personlige oplysninger online